Bug 66896 - Creating a Boot Disk
Creating a Boot Disk
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: qmkbootdisk (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-18 01:50 EDT by Dave
Modified: 2007-04-18 12:43 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 12:31:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave 2002-06-18 01:50:21 EDT
Description of Problem:

Using Gnome GUI under the Systems menu - Create a Boot Disk will not function
properly if you just click on the short cut. I ended up opening a terminal
window and running the qmkbootdisk program from there to get it to write to the
floppy properly. It still reports an error doing it this way but the information
is actually writen to floppy.

Version-Release number of selected component (if applicable): 7.3? 


How Reproducible: Consistent everytime I tried. 


Steps to Reproduce:
1. Main Menu
2. Programs
3. System
4. Create a Boot Disk

Actual Results: qmkbootdisk program opened but after you select which kernel to
use and select the Ok button there was nothing writen to the floppy disk.


Expected Results: Emergency boot disk creation.


Additional Information:
Error received when run from a terminal window when following command run:
qmkbootdisk --device /dev/fd0 2.4.18-4             
Session
managment error: Authentication rejected, reason: None of the authentication
protocols specified are supported and-host based authentication failed
Comment 1 Bill Nottingham 2006-08-05 00:25:08 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 2 Bill Nottingham 2006-10-18 12:31:15 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.